 -- 一、清除基线已预置数据
 -- 行业类别
 DELETE FROM T_HBSS_INDUSTRYTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_INDUSTRYTYPE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_INDUSTRYTYPE WHERE FISSYSPRESET = '1';
 -- 奖惩类别
 DELETE FROM T_HBSS_REWPNMTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_REWPNMTYPE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_REWPNMTYPE WHERE FISSYSPRESET = '1';
 -- 宗教信仰
 DELETE FROM T_HBSS_RELIGION_L WHERE FID IN(SELECT FID FROM T_HBSS_RELIGION WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_RELIGION WHERE FISSYSPRESET = '1';
 -- 培训方式
 DELETE FROM T_HBSS_TRAINMODE_L WHERE FID IN(SELECT FID FROM T_HBSS_TRAINMODE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_TRAINMODE WHERE FISSYSPRESET = '1';
 -- 公司规模
 DELETE FROM T_HBSS_COMPANYSCALE_L WHERE FID IN(SELECT FID FROM T_HBSS_COMPANYSCALE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_COMPANYSCALE WHERE FISSYSPRESET = '1';
 -- 银行卡用途
 DELETE FROM T_HBSS_BANKPURPOSE_L WHERE FID IN(SELECT FID FROM T_HBSS_BANKPURPOSE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_BANKPURPOSE WHERE FISSYSPRESET = '1';     
 
 -- 二、更新基线已预置数据
-- 教育形式
DELETE FROM T_HBSS_DIPLOMATYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_DIPLOMATYPE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_DIPLOMATYPE WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_DIPLOMATYPE WHERE fid=1010;
 INSERT INTO T_HBSS_DIPLOMATYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-05-13 15:56:25'},1,{ts'2022-05-13 15:56:39'},'1','C',0,null,0,'1',1010,'普通全日制',' ','  ');
 DELETE FROM T_HBSS_DIPLOMATYPE WHERE fid=1020;
 INSERT INTO T_HBSS_DIPLOMATYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-05-13 15:56:42'},1,{ts'2022-05-13 15:56:54'},'1','C',0,null,0,'1',1020,'非全日制',' ','  ');
 DELETE FROM T_HBSS_DIPLOMATYPE_L WHERE FPKID='2FC3QDV0IM2U';
 INSERT INTO T_HBSS_DIPLOMATYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC3QDV0IM2U',1010,'zh_CN','普通全日制',' ','  ');
 DELETE FROM T_HBSS_DIPLOMATYPE_L WHERE FPKID='2FC3QDV0IM2V';
 INSERT INTO T_HBSS_DIPLOMATYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC3QDV0IM2V',1010,'zh_TW','普通全日製',' ','  ');
 DELETE FROM T_HBSS_DIPLOMATYPE_L WHERE FPKID='2FC3R=UJ508+';
 INSERT INTO T_HBSS_DIPLOMATYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC3R=UJ508+',1020,'zh_CN','非全日制',' ','  ');
 DELETE FROM T_HBSS_DIPLOMATYPE_L WHERE FPKID='2FC3R=UJ508/';
 INSERT INTO T_HBSS_DIPLOMATYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC3R=UJ508/',1020,'zh_TW','非全日製',' ','  ');
 
-- 婚姻状况
DELETE FROM T_HBSS_MARRIAGESTATUS_L WHERE FID IN(SELECT FID FROM T_HBSS_MARRIAGESTATUS WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_MARRIAGESTATUS WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_MARRIAGESTATUS WHERE fid=1010;
 INSERT INTO T_HBSS_MARRIAGESTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-05-13 16:09:19'},1,{ts'2022-05-13 16:09:19'},'1','C',0,null,0,'1',1010,'未婚',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS WHERE fid=1020;
 INSERT INTO T_HBSS_MARRIAGESTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-05-13 16:09:19'},1,{ts'2022-05-13 16:09:19'},'1','C',0,null,0,'1',1020,'已婚',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS WHERE fid=1030;
 INSERT INTO T_HBSS_MARRIAGESTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-05-13 16:09:19'},1,{ts'2022-05-13 16:09:19'},'1','C',0,null,0,'1',1030,'离异',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS WHERE fid=1040;
 INSERT INTO T_HBSS_MARRIAGESTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-05-13 16:09:19'},1,{ts'2022-05-13 16:09:19'},'1','C',0,null,0,'1',1040,'丧偶',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS WHERE fid=1050;
 INSERT INTO T_HBSS_MARRIAGESTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-05-13 16:09:19'},1,{ts'2022-05-13 16:09:19'},'1','C',0,null,0,'1',1050,'其他',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS_L WHERE FPKID='2FC4XWHHOXTW';
 INSERT INTO T_HBSS_MARRIAGESTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC4XWHHOXTW',1010,'zh_CN','未婚',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS_L WHERE FPKID='2FC4XWHHOXTX';
 INSERT INTO T_HBSS_MARRIAGESTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC4XWHHOXTX',1020,'zh_CN','已婚',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS_L WHERE FPKID='2FC4XWHHOXTY';
 INSERT INTO T_HBSS_MARRIAGESTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC4XWHHOXTY',1030,'zh_CN','离异',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS_L WHERE FPKID='2FC4XWHHOXTZ';
 INSERT INTO T_HBSS_MARRIAGESTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC4XWHHOXTZ',1040,'zh_CN','丧偶',' ','  ');
 DELETE FROM T_HBSS_MARRIAGESTATUS_L WHERE FPKID='2FC4XWHHOXU+';
 INSERT INTO T_HBSS_MARRIAGESTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC4XWHHOXU+',1050,'zh_CN','其他',' ','  ');
 
-- 用工关系状态分类
DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FID IN(SELECT FID FROM T_HBSS_LABRELSTATUSCLS WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1010;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1010,1010,'试用',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1020;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1020,1010,'在职',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1030;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1030,1010,'待分配',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1040;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1040,1020,'已离职',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1050;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1050,1020,'已退休',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1060;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1060,1020,'已重新入职',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1070;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1070,1020,'已返聘',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1080;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1080,1020,'离职身故',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS WHERE fid=1090;
 INSERT INTO T_HBSS_LABRELSTATUSCLS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusprdid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2022-05-13 17:12:19'},1,{ts'2022-05-13 17:12:19'},'1','C',0,null,0,'1',1090,1020,'退休身故',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UXO9V2VN';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UXO9V2VN',1010,'zh_CN','试用',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UXO9V2VO';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UXO9V2VO',1020,'zh_CN','在职',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UY/GOZRF';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UY/GOZRF',1030,'zh_CN','待分配',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UY/GOZRG';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UY/GOZRG',1040,'zh_CN','已离职',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UY/GOZRH';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UY/GOZRH',1050,'zh_CN','已退休',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UY/GOZRI';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UY/GOZRI',1060,'zh_CN','已重新入职',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UY/GOZRJ';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UY/GOZRJ',1070,'zh_CN','已返聘',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UY/GOZRK';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UY/GOZRK',1080,'zh_CN','离职身故',' ','  ');
 DELETE FROM T_HBSS_LABRELSTATUSCLS_L WHERE FPKID='2FC=UY/GOZRL';
 INSERT INTO T_HBSS_LABRELSTATUSCLS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FC=UY/GOZRL',1090,'zh_CN','退休身故',' ','  ');
 
 -- 用工关系状态
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FID IN(SELECT FID FROM T_HBSS_LABORRELSTATUS WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FID IN(SELECT FID FROM T_HBSS_LABORRELSTATUS WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FID IN(SELECT FID FROM T_HBSS_LABORRELSTATUS WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1010;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1010,'1010_S',1,{ts'2022-05-13 17:30:23'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1010,1010,0,'试用中',' ','  ',1010);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1020;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1020,'1020_S',1,{ts'2022-05-13 17:30:23'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1020,1020,0,'正式',' ','  ',1010);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1030;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1030,'1030_S',1,{ts'2022-05-13 17:30:23'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1030,1020,0,'实习中',' ','  ',1010);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1040;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1040,'1040_S',1,{ts'2022-05-13 17:30:23'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1040,1020,0,'劳务服务中',' ','  ',1010);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1050;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1050,'1050_S',1,{ts'2022-05-13 17:30:23'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1050,1020,0,'返聘中',' ','  ',1010);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1060;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1060,'1060_S',1,{ts'2022-05-13 17:30:23'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1060,1020,0,'外聘中',' ','  ',1010);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1070;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1070,'1070_S',1,{ts'2022-05-13 17:30:23'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1070,1030,0,'待分配',' ','  ',1010);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1080;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1080,'1080_S',1,{ts'2022-05-13 17:30:23'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1080,1040,0,'已离职',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1090;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1090,'1090_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1090,1040,0,'实习结束',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1100;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1100,'1100_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1100,1040,0,'已离场',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1110;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1110,'1110_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1110,1040,0,'返聘结束',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1120;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1120,'1120_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1120,1040,0,'外聘结束',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1130;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1130,'1130_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1130,1050,0,'已退休',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1140;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1140,'1140_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1140,1060,0,'已重新入职',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1150;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1150,'1150_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1150,1070,0,'原单位退休返聘',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1160;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1160,'1160_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1160,1080,0,'离职身故',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS WHERE fid=1170;
 INSERT INTO T_HBSS_LABORRELSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flabrelstatusclsid,flaborreltypeid,fname,fsimplename,fdescription,flabrelstatusprdid)
 VALUES(1170,'1170_S',1,{ts'2022-05-13 17:30:24'},1,{ts'2022-05-13 17:30:24'},'1','C',0,null,0,'1',1170,1090,0,'退休身故',' ','  ',1020);
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ7Q2HABB';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ7Q2HABB',1010,'zh_CN','试用中',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ7Q2HABC';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ7Q2HABC',1020,'zh_CN','正式',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ7Q2HABD';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ7Q2HABD',1030,'zh_CN','实习中',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ7Q2HABE';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ7Q2HABE',1040,'zh_CN','劳务服务中',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ7Q2HABF';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ7Q2HABF',1050,'zh_CN','返聘中',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ7Q2HABG';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ7Q2HABG',1060,'zh_CN','外聘中',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ7Q2HABH';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ7Q2HABH',1070,'zh_CN','待分配',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ7Q2HABI';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ7Q2HABI',1080,'zh_CN','已离职',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KD';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KD',1090,'zh_CN','实习结束',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KE';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KE',1100,'zh_CN','已离场',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KF';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KF',1110,'zh_CN','返聘结束',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KG';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KG',1120,'zh_CN','外聘结束',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KH';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KH',1130,'zh_CN','已退休',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KI';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KI',1140,'zh_CN','已重新入职',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KJ';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KJ',1150,'zh_CN','原单位退休返聘',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KK';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KK',1160,'zh_CN','离职身故',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_L WHERE FPKID='2FCBJ8/IF=KL';
 INSERT INTO T_HBSS_LABORRELSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FCBJ8/IF=KL',1170,'zh_CN','退休身故',' ','  ');
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639565748169736';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639565748169736,1010,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639565748169737';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639565748169737,1020,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639565748169738';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639565748169738,1030,1020);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639565748169739';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639565748169739,1040,1030);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639565748169740';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639565748169740,1050,1040);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639565748169741';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639565748169741,1060,1050);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639565748169742';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639565748169742,1070,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639565748169743';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639565748169743,1080,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233216';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233216,1090,1020);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233217';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233217,1100,1030);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233218';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233218,1110,1040);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233219';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233219,1120,1050);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233220';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233220,1130,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233221';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233221,1140,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233222';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233222,1150,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233223';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233223,1160,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EX WHERE FPKID='1419639566788233224';
 INSERT INTO T_HBSS_LABORRELSTATUS_EX(fpkid,fid,fbasedataid)
 VALUES(1419639566788233224,1170,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045824';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045824,1010,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045825';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045825,1020,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045826';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045826,1030,1020);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045827';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045827,1040,1030);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045828';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045828,1050,1040);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045829';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045829,1060,1050);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045830';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045830,1060,1060);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045831';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045831,1070,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639565748045832';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639565748045832,1080,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357120';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357120,1090,1020);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357121';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357121,1100,1030);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357122';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357122,1110,1040);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357123';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357123,1120,1050);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357124';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357124,1120,1060);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357125';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357125,1130,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357126';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357126,1140,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357127';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357127,1150,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357128';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357128,1160,1010);
 DELETE FROM T_HBSS_LABORRELSTATUS_EY WHERE FPKID='1419639566788357129';
 INSERT INTO T_HBSS_LABORRELSTATUS_EY(fpkid,fid,fbasedataid)
 VALUES(1419639566788357129,1170,1010);
 
 -- 语言种类
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_LANGUAGETYPE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE FISSYSPRESET = '1';
 -- 618发版
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1010;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-03-17 16:45:03'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1010,'汉语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1020;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1020,'英语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1030;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1030,'日语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1040;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1040,'法语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1050;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1050,'德语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1070;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1070,'俄语',' ','  ');
 
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9J2T4CL4';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9J2T4CL4',1010,'zh_TW','漢語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9J2T4CL5';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9J2T4CL5',1010,'zh_CN','汉语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/M';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/M',1020,'zh_TW','英語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/N';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/N',1020,'zh_CN','英语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/O';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/O',1030,'zh_TW','日語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/P';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/P',1030,'zh_CN','日语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/Q';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/Q',1040,'zh_TW','法語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/R';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/R',1040,'zh_CN','法语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/S';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/S',1050,'zh_TW','德語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/T';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/T',1050,'zh_CN','德语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/W';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/W',1070,'zh_TW','俄語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/X';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/X',1070,'zh_CN','俄语',' ','  '); 
 
 -- 618未发版 
 /** 
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1060;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1060,'西班牙语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1080;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1080,'朝鲜语、韩语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1090;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1090,'阿拉伯语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1100;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1100,'马来语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1110;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1110,'葡萄牙语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1120;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1120,'1120_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1120,'印地语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE WHERE fid=1130;
 INSERT INTO T_HBSS_LANGUAGETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1130,'1130_S',1,{ts'2022-03-17 16:45:04'},1,{ts'2022-03-17 16:45:04'},'1','C',0,null,0,'1',1130,'其他',' ','  ');
 
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/U';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/U',1060,'zh_TW','西班牙語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/V';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/V',1060,'zh_CN','西班牙语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/Y';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/Y',1080,'zh_TW','朝鮮語、韓語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P/Z';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P/Z',1080,'zh_CN','朝鲜语、韩语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P0+';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P0+',1090,'zh_TW','阿拉伯語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P0/';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P0/',1090,'zh_CN','阿拉伯语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P00';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P00',1100,'zh_TW','馬來語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P01';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P01',1100,'zh_CN','马来语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P02';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P02',1110,'zh_TW','葡萄牙語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P03';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P03',1110,'zh_CN','葡萄牙语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P04';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P04',1120,'zh_TW','印地語',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P05';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P05',1120,'zh_CN','印地语',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P06';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P06',1130,'zh_TW','其他',' ','  ');
 DELETE FROM T_HBSS_LANGUAGETYPE_L WHERE FPKID='2A=A9JYB8P07';
 INSERT INTO T_HBSS_LANGUAGETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=A9JYB8P07',1130,'zh_CN','其他',' ','  ');
 */
 
 -- 性别
DELETE FROM T_HBSS_SEX_L WHERE FID IN(SELECT FID FROM T_HBSS_SEX WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_SEX WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_SEX WHERE FID = 1010;
INSERT INTO T_HBSS_SEX(FID,FISSYSPRESET,FDISABLEDATE,FSIMPLENAME,FDESCRIPTION,FMASTERID,FSTATUS,FNUMBER,FNAME,FINDEX,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FDISABLERID) VALUES (1010,'1',NULL,' ','  ',1010,'C','1010_S','男',0,{ts'2022-01-14  00:00:00'},1,'1',{ts'2022-01-20  00:00:00'},1,0); 
DELETE FROM T_HBSS_SEX WHERE FID = 1020;
INSERT INTO T_HBSS_SEX(FID,FISSYSPRESET,FDISABLEDATE,FSIMPLENAME,FDESCRIPTION,FMASTERID,FSTATUS,FNUMBER,FNAME,FINDEX,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FDISABLERID) VALUES (1020,'1',NULL,' ','  ',1020,'C','1020_S','女',0,{ts'2022-01-20  00:00:00'},1,'1',{ts'2022-01-20  00:00:00'},1,0); 
DELETE FROM T_HBSS_SEX WHERE FID = 1030;
INSERT INTO T_HBSS_SEX(FID,FISSYSPRESET,FDISABLEDATE,FSIMPLENAME,FDESCRIPTION,FMASTERID,FSTATUS,FNUMBER,FNAME,FINDEX,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FDISABLERID) VALUES (1030,'1',NULL,' ',' ',1030,'C','1030_S','未知',0,{ts'2022-05-16  00:00:00'},1,'1',{ts'2022-05-16  00:00:00'},1,0); 
DELETE FROM T_HBSS_SEX WHERE FID = 1040;
INSERT INTO T_HBSS_SEX(FID,FISSYSPRESET,FDISABLEDATE,FSIMPLENAME,FDESCRIPTION,FMASTERID,FSTATUS,FNUMBER,FNAME,FINDEX,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FDISABLERID) VALUES (1040,'1',NULL,' ','  ',1040,'C','1040_S','其他',0,{ts'2022-01-20  00:00:00'},1,'1',{ts'2022-01-20  00:00:00'},1,0);

DELETE FROM T_HBSS_SEX_L WHERE FPKID = '25S5D+Y7RVDA';
INSERT INTO T_HBSS_SEX_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (1010,'25S5D+Y7RVDA','zh_CN',' ','  ','男'); 
DELETE FROM T_HBSS_SEX_L WHERE FPKID = '25S5D+Y7RVDB';
INSERT INTO T_HBSS_SEX_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (1010,'25S5D+Y7RVDB','zh_TW',' ','  ','男'); 
DELETE FROM T_HBSS_SEX_L WHERE FPKID = '26=Q5J8BESL1';
INSERT INTO T_HBSS_SEX_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (1020,'26=Q5J8BESL1','zh_TW',' ','  ','女'); 
DELETE FROM T_HBSS_SEX_L WHERE FPKID = '26=Q5J8BESL0';
INSERT INTO T_HBSS_SEX_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (1020,'26=Q5J8BESL0','zh_CN',' ','  ','女'); 
DELETE FROM T_HBSS_SEX_L WHERE FPKID = '2FLTV4PMQ4IZ';
INSERT INTO T_HBSS_SEX_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (1030,'2FLTV4PMQ4IZ','zh_TW',' ',' ','未知'); 
DELETE FROM T_HBSS_SEX_L WHERE FPKID = '2FLTV4PMQ4IY';
INSERT INTO T_HBSS_SEX_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (1030,'2FLTV4PMQ4IY','zh_CN',' ',' ','未知'); 
DELETE FROM T_HBSS_SEX_L WHERE FPKID = '26=Q6ZETONKC';
INSERT INTO T_HBSS_SEX_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (1040,'26=Q6ZETONKC','zh_TW',' ','  ','其他'); 
DELETE FROM T_HBSS_SEX_L WHERE FPKID = '26=Q6ZETONKB';
INSERT INTO T_HBSS_SEX_L(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (1040,'26=Q6ZETONKB','zh_CN',' ','  ','其他'); 

 -- 国籍
DELETE FROM T_HBSS_NATIONALITY_L WHERE FID IN(SELECT FID FROM T_HBSS_NATIONALITY WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_NATIONALITY WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1010;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1010,' ','中国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1020;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1020,' ','俄罗斯联邦',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1030;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1030,' ','美国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1040;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1040,' ','加拿大',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1050;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1050,' ','韩国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1060;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1060,' ','新加坡',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1070;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1070,' ','日本',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1080;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1080,' ','泰国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1090;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1090,' ','德国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1100;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1100,' ','英国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1110;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1110,' ','西班牙',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1120;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1120,'1120_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1120,' ','意大利',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1130;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1130,'1130_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1130,' ','法国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1140;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1140,'1140_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1140,' ','荷兰',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1150;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1150,'1150_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1150,' ','葡萄牙',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1160;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1160,'1160_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1160,' ','瑞士',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1170;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1170,'1170_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1170,' ','澳大利亚',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1180;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1180,'1180_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1180,' ','巴西',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1190;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1190,'1190_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1190,' ','新西兰',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY WHERE fid=1200;
 INSERT INTO T_HBSS_NATIONALITY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,flogo,fname,fsimplename,fdescription)
 VALUES(1200,'1200_S',1,{ts'2022-05-16 15:41:55'},1,{ts'2022-05-16 15:41:55'},'1','C',0,null,0,'1',1200,' ','巴基斯坦',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O0';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O0',1010,'zh_CN','中国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O1';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O1',1020,'zh_CN','俄罗斯联邦',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O2';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O2',1030,'zh_CN','美国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O3';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O3',1040,'zh_CN','加拿大',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O4';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O4',1050,'zh_CN','韩国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O5';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O5',1060,'zh_CN','新加坡',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O6';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O6',1070,'zh_CN','日本',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O7';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O7',1080,'zh_CN','泰国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O8';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O8',1090,'zh_CN','德国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O9';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O9',1100,'zh_CN','英国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=O=';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=O=',1110,'zh_CN','西班牙',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OA';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OA',1120,'zh_CN','意大利',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OB';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OB',1130,'zh_CN','法国',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OC';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OC',1140,'zh_CN','荷兰',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OD';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OD',1150,'zh_CN','葡萄牙',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OE';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OE',1160,'zh_CN','瑞士',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OF';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OF',1170,'zh_CN','澳大利亚',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OG';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OG',1180,'zh_CN','巴西',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OH';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OH',1190,'zh_CN','新西兰',' ','  ');
 DELETE FROM T_HBSS_NATIONALITY_L WHERE FPKID='2FMHLOP/H=OI';
 INSERT INTO T_HBSS_NATIONALITY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FMHLOP/H=OI',1200,'zh_CN','巴基斯坦',' ','  ');
 